petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSave(PetscDrawLG lg)

Collective on PetscDrawLG Many br

### Input Parameter

lg -The line graph context Many br

Many br

### See Also

PetscDrawLGCreate(), PetscDrawLGGetDraw(), PetscDrawSetSave(), PetscDrawSave()

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages